md-sidenav {
	border-right: 1px solid rgba(0, 0, 0, 0.12);
	max-width: 240px;

	a.md-button {
		text-align: left;
		text-transform: capitalize;
		width: 94%;
	}
}

//md-sidenav {
//	&.md-sidenav-left {
//		//background-color: #4d5e70;
//		max-width: 60px;
//		min-width: 60px;
//		width: 60px;
//
//		md-content {
//			background-color: transparent;
//			overflow: hidden;
//
//			* {
//				color: #899798;
//			}
//
//			.md-subheader {
//				background-color: transparent !important;
//				font-family: 'Mada', sans-serif;
//
//				.md-subheader-inner {
//					padding-left: 2px;
//					padding-right: 2px;
//					text-align: center;
//				}
//			}
//
//			.md-button {
//				border-left: 3px solid transparent;
//				border-radius: 0;
//				border-right: 3px solid transparent;
//				margin: 0;
//				min-width: 60px;
//
//				&.active {
//					border-right-color: #009688;
//
//					md-icon {
//						color: #009688;
//					}
//				}
//			}
//		}
//	}
//}
//
//
@media(min-width: 600px) {
	md-sidenav {
		&.md-sidenav-right {
			width: 500px;
			min-width: 500px;
			max-width: 500px;
		}
	}
}
